> ## Documentation Index
> Fetch the complete documentation index at: https://docs.perquery.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get the metrics version

> Returns a version tag that changes when a finished run changes the metrics of the site. Use it to know when to read the metrics again.



## OpenAPI

````yaml /api-reference/openapi.json get /v1/sites/{site_uuid}/visibility/metrics-version
openapi: 3.0.3
info:
  title: Perquery API
  version: 1.0.0
  description: Read-only access to the data of your Perquery organization.
servers:
  - url: https://perquery.ai/api
security:
  - apiKey: []
paths:
  /v1/sites/{site_uuid}/visibility/metrics-version:
    get:
      tags:
        - Visibility
      summary: Get the metrics version
      description: >-
        Returns a version tag that changes when a finished run changes the
        metrics of the site. Use it to know when to read the metrics again.
      operationId: read_metrics_version
      parameters:
        - in: path
          name: site_uuid
          schema:
            type: string
            format: uuid
          required: true
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/MetricsVersionResponse'
          description: ''
      security:
        - apiKey: []
components:
  schemas:
    MetricsVersionResponse:
      type: object
      properties:
        version:
          type: string
      required:
        - version
  securitySchemes:
    apiKey:
      type: apiKey
      in: header
      name: Authorization
      description: '`ApiKey pq_<prefix>_<secret>`. An API key gives read-only access.'

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.